Contents

# Erase Statement

Vymaže obsah elementov polí s pevnou veľkosťou a uvoľňuje pamäť využívanú poľami s dynamickou veľkosťou.

### Syntax:

      Erase array1 [, array2 [,...]]

### Parameters:

array list - A comma delimited list of arrays to be erased.

### Example:

      Sub Erase_Example
          a = Array(1,2,3) :  b= Array("z","y","x") : c=Array(a,b)
          Erase a, c(Ubound(c)) ' b and c(0) are unchanged
          Erase b, c(0) ' everything gets cleared
      End Sub

Related Topics

Dim or ReDim statements

Array or DimArray functions

Lbound and Ubound functions

Please support us!